{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2435198",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2435198",
  "cooperator": "Bruce Olson",
  "planted_date": "2024-04-25",
  "harvested_date": "2024-10-03",
  "population_seeds_per_acre": 33200,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 194.6,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 750.18
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 193.4,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 749.42
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 188.9,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 736.71
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 181.7,
        "%MST": 16.2,
        "Test Weight": null,
        "Gross Revenue": 715.9
      },
      "entry_num": 2
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2435198"
  ],
  "fetched_at": "2026-05-25T19:39:57.986966+00:00",
  "scraper_version": "0.1.0"
}
